{
    "dc_identifier": "nl.gm1876.2k.2018.883",
    "dc_title": "omgevingsvergunning: diverse locaties in de gemeente Bronckhorst, het kappen van 46 essen",
    "dc_type": "2k",
    "dc_description": "Op 10 oktober 2018 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO57948660. De aanvraag gaat over het kappen van 46 essen aan de diverse locaties in de gemeente Bronckhorst. De bezwaartermijn start op 17 oktober 2018.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-220885",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-12-17",
    "foi_publishedDate": "2018-10-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.1",
            "dc_title": "omgevingsvergunning: diverse locaties in de gemeente Bronckhorst, het kappen van 46 essen",
            "foi_fileName": "gmb-2018-220885.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-220885.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.2",
            "dc_title": "Vorden_pdf",
            "foi_fileName": "exb-2018-61100.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61100/1/bijlage/exb-2018-61100.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.3",
            "dc_title": "Zelhem_pdf",
            "foi_fileName": "exb-2018-61101.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61101/1/bijlage/exb-2018-61101.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.4",
            "dc_title": "Aanvraagformulier (publiceerbare versie)",
            "foi_fileName": "exb-2018-61102.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61102/1/bijlage/exb-2018-61102.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.5",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2018-61103.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61103/1/bijlage/exb-2018-61103.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.6",
            "dc_title": "3919161_1538464062127_Essen_2018.pdf",
            "foi_fileName": "exb-2018-61104.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61104/1/bijlage/exb-2018-61104.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.7",
            "dc_title": "3919161_1538464391682_Hengelo.pdf",
            "foi_fileName": "exb-2018-61105.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61105/1/bijlage/exb-2018-61105.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.8",
            "dc_title": "3919161_1538464450168_Hummelo_en_Keppel.pdf",
            "foi_fileName": "exb-2018-61106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61106/1/bijlage/exb-2018-61106.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.883.doc.9",
            "dc_title": "3919161_1538464503164_Steenderen.pdf",
            "foi_fileName": "exb-2018-61107.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-61107/1/bijlage/exb-2018-61107.pdf"
        }
    ]
}